.scoreboard .mod-scoreboard.style1 .card-header.text-center.date-status, .scoreboard .mod-scoreboard.style1  .card-text .opponent .event-location-badge.badge.badge-secondary { color: #000 !important; }
.nextevent .team-names span.team-vsat-container span.event-location-badge.badge.badge-secondary {   color: #000; }

.counter-details .event-links .link.btn.btn-link.btn-sm {   color: #fff; }

@media(min-width:992px){
    
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 145px;    margin-top: -21px;   margin-bottom: -20px; }

    
}


@media(max-width:767px){
    #main-wrapper {    background-position: center;}

}